echo
if [ -e /etc/redhat-release ]
then 
  cd RHEL
  rpm -e CmdTool2-8.07.07-1.noarch
  rpm -e Lib_Utils-1.00-08.noarch

  ./rhel-uninstall.sh
    
else
  cd SLES
  rpm -e CmdTool2-8.07.07-1.noarch
  rpm -e Lib_Utils-1.00-08.noarch

  ./sles-uninstall.sh
fi
PATH=$(echo $PATH | sed -e 's;:\?/opt/MegaRAID/CmdTool2;;' -e 's;/opt/MegaRAID/CmdTool2:\?;;')
PATH=$(echo $PATH | sed -e 's;:\?/sbin/sysinfo;;' -e 's;/sbin/sysinfo:\?;;')
